@charset "utf-8";
/* CSS Document */
body {
font-family:'Montserrat', sans-serif;
    
}
/*
.loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: #FFF;
}
*/


nav {
width:100%!important;   
background-color: #fff!important;	
border: none!important;
padding: 20px 0px;
}

header img {
  padding-top: 40px;
  width: 100%!important;
  height: 100%!important;
}
.box:after {
  background: linear-gradient(to right, #EE2737 50%, #FFAA4D 50%, #FFAA4D 65%, #FFAA4D 65%, #8C4799 65%);
  position: absolute;
  content: '';
  height: 5px;
  right: 0;
  left: 0;
 bottom: 0;    
}

nav img {	
margin-left: 30%;
margin-bottom: 50px;   
}

.texto-nav {
font-weight: bold;
font-size: 12px;
color: #3a3a3a!important;    
}

.sort-list li,.sort-list2 li,.sort-list3 li{
list-style-type: none!important;
}

.titulo {
font-weight: bold;
text-align:center;
color: #666;
margin-top: 50px;
padding: 10px 0px;	
font-size: 30px; 
border-bottom: solid 1px #666666; 

}
.texto-header3 img{ 
width: 50%;
}
.pestana { 
width:100%;			
text-align:center;
}
.pestana a {
border-radius: 0px!important;
font-weight: bold;	
color: #7c7c7c;	
padding: 20px 0!important; 
background-color: #fff;	
}
.center-pills {
    display: flex;
    justify-content: center;
}
.center-pills .active a {
border-bottom: solid 3px #563277!important;	
background-color: #FFF!important;
color:#563277!important;
}

.buscador {
box-shadow: 2px 2px 10px 1px rgba(1,1,1,0.2);  
padding: 20px; 
margin-bottom: 30px; 
background-color: #FFF;    
}

.buscador a {
width: 100%; 
padding: 10px 50px 10px 10px;    
background-color: #FFF; 
color: #7c7c7c;
border-color: #dedede; 
margin: 10px 0px;    

}


.buscador input {
width: 100%; 
padding: 20px 10px;    
background-color: #FFF; 
color: #7c7c7c;
border-color: #dedede;   
margin: 10px 0px;      
}


.ordenar a{
width: 100%; 
padding: 10px 50px 10px 10px;    
background-color: #FFF; 
color: #7c7c7c;
border-color: #dedede; 
margin: 10px 0px; 
    

}



.destacado {
margin: 10px 10px;
text-align: center;	
background-color: #ededed;    
}
.destacado img {
width: 100%;	
}
.destacado h3 {
text-align: left;    
font-weight: bold;	
font-size: 15px;
padding-left: 10px;    
color: #563277;	
}
.destacado h4{
text-align: left;    
font-size: 15px;
padding-left: 10px;
color: #3a3a3a;	
}
.destacado hr {
border: solid 1px #ededed;
width: 40%	
}
.destacado h5 {
text-align: left;
margin-left: 10px;
margin-top: 15px;    
font-size: 15px;
color: #563277;		
}

.destacado h6 {
text-align: left;
margin-left: 10px;    
font-size: 12px;
color: #3a3a3a;
    
}
.destacado h5 strong{
font-size: 20px;	
color: #563277;		
}
.destacado span{
width: 40%;    
display:block;
padding: 10px 5px;	
background: linear-gradient(to right, #EE2737 0%,#EE2737 10%, #FFAA4D 10%, #FFAA4D 90%, #FFAA4D 90%, #8C4799 90%);
color: #563277;
position: absolute;    
z-index:2;	
font-size: 1em;
right:0;
margin-right: 25px;
font-weight: bolder;
   
}
.destacado a{
background-color:#563277;	
color: #fff;
font-weight: bold; 
text-transform: uppercase;
width: 80%;	
margin: 20px 0px;	
} 
.destacado a:hover,.destacado a:focus {
color: #ededed;	
}
#ofertas {
padding: 50px 0px;	
}
.vermas {
background-color:  #dedede; 
color: #666666; 
padding: 20px;
font-weight: bold;	
}
.legal {
padding-top: 30px!important;
text-align: center;	
}
.atrapaloaluca {
text-align: center;	
background-image: url(../images/bg-atrapaloaluca.jpg);
background-repeat: no-repeat;
background-size: cover;
padding: 50px 0px;
border-top: solid 1px #ededed;
border-bottom: solid 1px #ededed;	
}
.atrapaloaluca img {
margin-bottom: 30px;	
}
.atrapaloaluca h6 {
font-size: 20px;	
color:#666666;	
font-weight: bold;	
}
.atrapaloaluca p {
font-size: 25px;	
color:#666666;
text-transform: uppercase;
margin-bottom: 20px;	
}
.atrapaloaluca strong {
font-size: 30px;
}
.atrapaloaluca span {
border-radius: 5px;
font-weight: bold;	
font-size: 15px;
padding: 10px;	
margin: 0px 15px;
color: #FFF;
background-color: #3a3a3a;
}
.atrapaloaluca a {
border-radius: 5px;
font-weight: bold;	
font-size: 15px;
color: #FFF;
background-color: #de0000;
margin-top: 50px;
padding: 10px 30px;	
}
.atrapaloaluca a:hover,.atrapaloaluca a:focus  {
background-color: #B40003;
color: #ededed;	
}
.cuotas {
color: #666666;	
text-align:center;
height: 40%;
}
.cuotas h3 {
font-size: 25px;
font-weight:lighter;
}
.cuotas strong{
font-size: 45px;
color: #666666;
}
.cuotas strong span{
font-size: 25px;
color: #666666;
}
.cuotas p {
font-size: 25px;
}
.cuotas img {
background-color: #FFF;
margin: 20px 0px; 
border: solid 1px #dedede; 	
}
.cuotas a {
color: rgba(116,116,116,1.00);
font-weight: bold;
display: block;	
}
.atrapapuntos {
background-color: #de0000;
text-align: center; 
color: #fff;
font-size: 20px;
height: 40%;	
}
.atrapapuntos img{
width: 30%;	
}
.atrapapuntos a {
color: #fff;
font-weight: bold;
display: block;	
}
.atrapapuntos a:hover {
color: #dedede;
}
.scrollup {
background: #FFAA4D ;
bottom: 1.5em;
color: #EE2737 ;
cursor: pointer;
display: none;
padding: 15px;
position: fixed;
right: 1.5em;
border-radius: 20px;
}
.mosaico {
text-align:center;	
color:#FFF;
font-weight: bold;
border-top: none; 
font-size:25px;
padding: 5% 5%;

}
.mosaico:hover {
opacity:	0.8;
color:#FFF;
text-decoration: none;	
}

.mosaico-inicio{
background-image: url(../images/inicio.jpg);
background-repeat: no-repeat;
background-size: cover;	
}
.mosaico-vuelos{
background-image: url(../images/vuelos.jpg);
background-repeat: no-repeat;
background-size: cover;	
}.mosaico-hoteles{
background-image: url(../images/hoteles.jpg);
background-repeat: no-repeat;
background-size: cover;	
}.mosaico-paquetes{
background-image: url(../images/paquetes.jpg);
background-repeat: no-repeat;
background-size: cover;	
}.mosaico-cruceros{
background-image: url(../images/cruceros.jpg);
background-repeat: no-repeat;
background-size: cover;	
}.mosaico-rentacar{
background-image: url(../images/rentacar.jpg);
background-repeat: no-repeat;
background-size: cover;	
}.mosaico-entradas{
background-image: url(../images/entradas.jpg);
background-repeat: no-repeat;
background-size: cover;	
}.mosaico-restaurantes{
background-image: url(../images/restaurantes.jpg);
background-repeat: no-repeat;
background-size: cover;	
}
.contacto {
text-align: center;
background-color: #303033;	
}
.contacto h3 {
color: #FFF;
font-size: 15px;
font-weight: bold;	
}
.contacto p {
color: #FFF;	
font-size: 12px;	
}
.contacto p i {
margin:	0 5px 0 15px; 
}
.contacto img {
width: 7%	
}
.sociales {
margin-top: 30px;
margin-bottom: 20px;	
text-align: center;	
}
.sociales a {
font-size:25px;	
color: #FFF;
padding: 10px;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-ms-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
transition: all 300ms ease-out;	
}
.sociales a:hover {
color: #de0000;
}



@media (max-width: 736px) { 
nav img {	
width: 70%;	
margin-bottom: 10px !important;
}	
.texto-header h1{
font-size: 15px;	
} 	
.texto-header h1 strong{
font-size: 20px;	
} 	
.logo-cyber{
width: 70%;	
background-color: #FFF;
padding: 10px;	
border-radius: 10px;	
}	
.texto-header2 h2{
font-size: 15px;
}
.texto-header2 h2 strong{
font-size: 20px;	
}
.texto-header2 img {
width: 70%		
}
.texto-header3  h2{
font-size: 15px;
}
.texto-header3 h2 strong{
font-size: 20px;	
}	
.texto-header3 img {
width: 80%;		
}	
.texto-header,.texto-header2,.texto-header3 {
margin: 0px 0px 0px 0px;
text-align:center;	
}	
.pestana a {
font-size: 12px;	
}
.titulo {
font-size: 20px;
	}	
.mosaico {
font-size: 12px;
}
.atrapaloaluca span {
margin: 0px 5px;	
}
.cuotas img {
width: 80%;	
}
.contacto img {
width: 20%	
}
}